<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.kotlin.idea.core.script.k1.dependencies.KotlinScriptWorkspaceFileIndexContributor void registerFileSets(org.jetbrains.kotlin.idea.core.script.k1.ucache.KotlinScriptLibraryEntity, com.intellij.workspaceModel.core.fileIndex.WorkspaceFileSetRegistrar, com.intellij.platform.workspace.storage.EntityStorage)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k1.dependencies.ScriptDependenciesResolveScopeProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.21735.32&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k1.dependencies.KotlinScriptWorkspaceFileIndexContributor.RootData INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.21735.32&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k1.dependencies.KotlinScriptResolveScopeProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.21735.32&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k1.dependencies.KotlinScriptWorkspaceFileIndexContributor void registerFileSets(org.jetbrains.kotlin.idea.core.script.ucache.KotlinScriptLibraryEntity, com.intellij.workspaceModel.core.fileIndex.WorkspaceFileSetRegistrar, com.intellij.platform.workspace.storage.EntityStorage)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k1.dependencies.KotlinScriptWorkspaceFileIndexContributor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.21735.32&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k1.dependencies.KotlinScriptWorkspaceFileIndexContributor.RootSourceData INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.21735.32&quot;"/>
    </annotation>
  </item>
</root>
